/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*Breadcrumbs background*/
.page-title .breadcrumbs {
	background-color: rgba(255, 255, 255, 0);
	padding: 3px 12px 3px 12px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: solid 1px rgba(255,255,255, 0.35);
}

/*hide menu slash*/
.menu-item-11889 a[data-level="1"] .menu-item-text span.menu-text,
.menu-item-11890 a[data-level="1"] .menu-item-text span.menu-text,
.menu-item-11882 a[data-level="1"] .menu-item-text span.menu-text  {
	display: none;
}

/*topmenu space*/
@media only screen and (max-width:1024px) {
	.mini-nav:not(.select-type-menu)>ul>li {
	    margin: 0 20px 0 0!important;
	}
}
.mini-nav:not(.select-type-menu)>ul>li {
    margin: 0 32px 0 0;
}

/*menu sidebar*/
.widget_nav_menu ul.menu li {
	background-color: #000;
    padding: 5px 20px 5px;
    margin-bottom: 10px;
}
.widget_nav_menu ul.menu li.current-menu-item {
	background-color: #fff;
    padding: 5px 20px 5px;
    margin-bottom: 10px;
    border: 1px solid #7f8c8d!important;
}

.widget_nav_menu ul.menu li a {
	color: #fff;
}
.widget_nav_menu ul.menu li.current-menu-item a {
	color: #000;
}

.button-menu-sider button {
	text-align: left!important;
	padding: 12px!important;
	font-family: "gtwalsheim";
}

.button-menu-sider {
	margin-bottom: 12px!important;
}

/*Alternative fonts*/
.font-austin {
	font-family: "austin"!important;
}

h3.entry-title {
	font-size: 18px!important;
	line-height: 20px!important;
}

/*gravity input*/
@media only screen and (min-width: 641px) {
	.gform_wrapper ul.gform_fields li.gfield {
		padding-right: initial!important;
	}
}

/*reduce footer bottom*/
#footer .wf-container-footer {
    padding-bottom: 0px;
}
.footer .widget {
    margin-bottom: 0px;
}